<template>
  <div class="table">
    {{ time01 }}<br>至<br>{{ time02 }}
  </div>
  
</template>

<script setup>
  import { ref } from 'vue'
  const { proxy } = getCurrentInstance();
  const time01 = ref('')
  const time02 = ref('')
  const emit = defineEmits();
  const props = defineProps({
    propConfig:{},
    propValue:{},
    parentValue:{}
  })

  const setValue = () => {
    time01.value = props.parentValue.planStartTime;
    time02.value = props.parentValue.planEndTime;
  }

  if(props.parentValue){
    setValue()
  }
</script>

<style lang="scss" scoped>

</style>